<resources>
    <string name="app_name">Devise_App</string>
    <string name="titre">Devise App</string>
    <string name="descrition">Pour vous faciliter la convertion de votre budget, à l internationnal</string>
    <string name="QuestionMenu">Que voulez-vous faire?</string>
    <string name="Activity1">Taux</string>
    <string name="Activity2">Convertion</string>
    <string name="Activity3">Devise</string>
    <string name="Activity4">Burreaux de change</string>
    <string name="burreau_erreur">Erreur : Pas de nom de ville</string>
    <string name="ville">Ville : </string>
    <string name="button_burreau_recherche">Rechercher</string>
    <string name="texte_burreau">Indiquer la ville</string>
    <string name="text_information">"Vous trouverez plusieurs fonctions dans cette application :

        1 Devise : Donne les devise du pays cible.

        2 Taux : Donne le taux de convertion entre deux devises.

        3 Convertion : Converti un montant d'une devise à une autre.

        4 Bureau de change : Donne la géolocalistion des bureaux de change d'une ville."</string>
    <string name="button_inforamtion">Liste des conversions déjà effectué</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="montant">"Montant : "</string>
    <string name="button_convert">Convertir</string>
    <string name="montantConverti">Montant apres conversion</string>
    <string name="DeviseBouton">Rechercher</string>
    <string name="DeviseAffichage">Devise</string>

</resources>